#! /bin/sh 
# @(#)drs_config.sh	14.1.1.2 (ESO-IPG) 10/13/99 16:55:22
#
#  Assign the necessary logical names for Midas
#  needed for the Unix command `drs'
#  Klaus Banse ESO - DMD                990714
#
#  if root directory for Midas is not `/midas'
#  the first line (MIDASHOME) of this script has to be updated!
# 
if [ -z "MIDASHOME" ]; then
  MIDASHOME=/midas; export MIDASHOME
fi
if [ -z "MIDVERS" ]; then
  MIDVERS=99NOV; export MIDVERS
fi
MIDHOME=$MIDASHOME/$MIDVERS; export MIDHOME
#
SYS_EXE=$MIDHOME/system/exec; export SYS_EXE
MID_EXE=$MIDHOME/prim/exec; export MID_EXE
APP_EXE=$MIDHOME/applic/exec; export APP_EXE
STD_EXE=$MIDHOME/stdred/exec; export STD_EXE
CON_EXE=$MIDHOME/contrib/exec; export CON_EXE
#
MID_MONIT=$MIDHOME/monit; export MID_MONIT
drs() { $MID_MONIT/qreqa.exe $*; }
# drs=$MID_MONIT/qreqa.exe; export drs
#
MID_CONTEXT=$MIDHOME/context; export MID_CONTEXT
MID_PROC=$MIDHOME/prim/proc; export MID_PROC
MID_SETUP=$MID_PROC/setup; export MID_SETUP
APP_PROC=$MIDHOME/applic/proc; export APP_PROC
STD_PROC=$MIDHOME/stdred/proc; export STD_PROC
CON_PROC=$MIDHOME/contrib/proc; export CON_PROC
#
MID_TEST=$MIDASHOME/demo/data; export MID_TEST
MID_SYSTAB=$MIDHOME/systab/bin; export SYSTAB
MID_SYSTABPL=$MIDHOME/systab/ascii/plot; export MID_SYSTABPL
MID_HELP=$MIDHOME/prim/help; export MID_HELP
MID_FIT=$MIDHOME/prim/src/fit; export MID_FIT
#
